# muteAllRemoteAudio method Null safety

Future<void> muteAllRemoteAudio(

1. bool mute

)

Mute/Unmute all users' audio

Parameters:

mute true: muted; false: unmuted

Note: when all users are muted, the system will stop receiving and playing back all users' remote audio streams. When all users are unmuted, the system will automatically pull and play back all users' remote audio streams.

## Implementation

    Future<void> muteAllRemoteAudio(bool mute // true: muted; false: not muted
        ) {
      return _channel.invokeMethod('muteAllRemoteAudio', {
        "mute": mute,
      });
    }